{
  "main": {
    "id": "b14a0528a74fcdc8",
    "type": "split",
    "children": [
      {
        "id": "4e081d101c6d56d5",
        "type": "tabs",
        "children": [
          {
            "id": "71b4f39bcc54c84e",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "公司/日报/2026-01-30.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "2026-01-30"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "ec0803f7e6eb5d51",
    "type": "split",
    "children": [
      {
        "id": "cd9a010b7b3188c2",
        "type": "tabs",
        "children": [
          {
            "id": "b3dd54f45dda4bac",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "Files"
            }
          },
          {
            "id": "f17e6b95cd92d534",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "Search"
            }
          },
          {
            "id": "f7fddeec5243238a",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "Bookmarks"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "e5a7735d3e8aac84",
    "type": "split",
    "children": [
      {
        "id": "20dda13332e1f3db",
        "type": "tabs",
        "children": [
          {
            "id": "c6e0bfe16165bb0d",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "美洽AI/Prompt/sql.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "Backlinks for sql"
            }
          },
          {
            "id": "9defebf6715e7702",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "业务开发/人机协作.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "Outgoing links from 人机协作"
            }
          },
          {
            "id": "e7521ab6e8ff630c",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true
              },
              "icon": "lucide-tags",
              "title": "Tags"
            }
          },
          {
            "id": "d3e2b315e2f5cd73",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "美洽AI/Prompt/tool/筛选-过滤.md",
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "Outline of 筛选-过滤"
            }
          },
          {
            "id": "b191e8e6c0596055",
            "type": "leaf",
            "state": {
              "type": "git-view",
              "state": {},
              "icon": "git-pull-request",
              "title": "Source Control"
            }
          }
        ],
        "currentTab": 4
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "left-ribbon": {
    "hiddenItems": {
      "bases:Create new base": false,
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false,
      "obsidian-git:Open Git source control": false
    }
  },
  "active": "71b4f39bcc54c84e",
  "lastOpenFiles": [
    "公司/日报/2026-01-29.md",
    "公司/日报/2026-01-30.md",
    "公司/日报/2026-01-28.md",
    "Untitled.md",
    "Untitled.base",
    "公司/日报/2026-01-27.md",
    "公司/日报/2026-01-26.md",
    "公司/日报/2026-01-21.md",
    "随笔/网络冲浪中的隐私保护.md",
    "公司/日报/2026-01-23.md",
    "公司/日报/2026-01-22.md",
    "公司/日报/2026-01-20.md",
    "SQL.md",
    "公司/日报/2026-01-19.md",
    "公司/绩效",
    "公司/职级",
    "公司/绩效/2025年年度绩效.md",
    "公司/职级/职级晋升申请.md",
    "sql.md",
    "公司/职级/试用期考核.md",
    "美洽AI/日报 20251027.md",
    "美洽AI/小洽效果调优反馈SOP.md",
    "美洽AI/小洽AI 迭代过程.md",
    "公司/日报/2026-01-16.md",
    "2025-12-29.md",
    "Power Charge Project.md",
    "Untitled 1.base",
    "美洽AI/大客/1255 - 机车.md",
    "公司/日报/2026-01-14.md",
    "公司/日报/2026-01-15.md",
    "美洽AI/大客",
    "美洽AI/SOCKS代理",
    "774顾客调优",
    "周报",
    "公司/日报",
    "美洽AI/Prompt/router",
    "src/定制模板（千人千面）.png",
    "src/Pasted image 20250514170546.png",
    "src/试用期考核.jpeg"
  ]
}